Description

Subtasks:
Task # 18120: Go lib: GetChanges()

Closed

Associated revisions

Revision e9e60a07 - 13/03/2024 05:23 PM - remiges-aniket
refs: #17934 - feat: added wsc show_datachange() with test

Revision ac622f3a - 13/03/2024 05:25 PM - Aniket Shinde

Merge pull request #34 from remiges-aniket/wsc

refs: #17934 - feat: added wsc show_datachange() with test

Revision 4381002 - 07/05/2024 03:00 PM - Kanchan Barve

refs : #17934 - added who parameter in datachange log request

Revision 391e26b4 - 09/05/2024 05:29 PM - Kanchan Barve

refs : #18548 , #17934 - size issue resolved and who parameter added in datachangelog API

History

#1 - 18/02/2024 03:15 AM - Shuvam Misra

- Target version set to Sprint 29 Feb

#2 - 01/03/2024 05:29 PM - Shuvam Misra
- Target version changed from Sprint 29 Feb to Sprint 15 Mar

#3 - 08/03/2024 06:02 PM - Shuvam Misra

- Status changed from New to In Progress

#4 - 08/03/2024 06:03 PM - Shuvam Misra

- Status changed from In Progress to Testing

#5 - 11/03/2024 05:14 PM - Kanchan Barve
- Assignee set to Aniket Shinde

- Status changed from Testing to On Hold

#6 - 13/03/2024 05:17 PM - Aniket Shinde
- Status changed from On Hold to Testing

#7 - 13/03/2024 05:39 PM - Aniket Shinde

- Status changed from Testing to Closed

added test cases and completed the task WSC: show_datachange()
#8 - 09/05/2024 04:45 PM - Kanchan Barve

e Added who parameter in request and change field path according new structure
